## xfonts-marumoji 0.2-11

=== Makefile ===
# Makefile
#
#
DESTDIR=
FONTDIR=/usr/share/fonts/X11/misc
fonts = 7x14maru 7x14rkmr maru14 maru16 maru18
bdfgz = $(patsubst %,%.bdf.gz, $(fonts))
pcfgz = $(patsubst %,%.pcf.gz, $(fonts))

%.pcf.gz: %.bdf.gz
	gunzip < $< | bdftopcf | gzip -9 > $@

all: $(pcfgz)

install:
	for i in $(pcfgz); \
	do \
	 install -m 644 $$i $(DESTDIR)$(FONTDIR); \
	done

clean:
	-rm -f *.pcf.gz
