## xfonts-marumoji 0.2

=== debian/changelog ===
xfonts-marumoji (0.2-12) unstable; urgency=medium

  * Add d/source (Closes: #954008).
  * Update d/control
    - Use debhelper-compat instead of debhelper compat.
    - Update debhelper compat to 13 (Closes: #965899).
    - Update Standards-Version to 4.5.0.
    - Add Rules-Requires-Root.
    - Drop xmarufont from Conflicts and Replaces.
    - Add Multi-Arch: foreign.
    - Add Vcs-Browser and Vcs-Git.
  * Update d/rules, use dh.
  * Remove d/README.Debian.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 17 Nov 2020 16:48:58 +0900

xfonts-marumoji (0.2-11) unstable; urgency=medium

  * Make build reproducible. (Closes: #778224)
  * Bump Standards-Version to 3.9.6.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 23 Feb 2015 08:32:01 +0900

xfonts-marumoji (0.2-10) unstable; urgency=low

  * Bump up standard-version to 3.9.4.
  * Fix debian-rules-missing-recommended-target of lintian warning.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 12 Jul 2013 12:44:33 +0900

xfonts-marumoji (0.2-9) unstable; urgency=low

  * Bump up standard-version.
  * Update debian/README.Debian.
    - Fix spelling error.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 08 Mar 2010 02:03:27 +0900

xfonts-marumoji (0.2-8) unstable; urgency=low

  * New maintainer. (Closes: #541018)
  * Bump up standard-version.
  * Change font path.
  * Change section from x11 to fonts.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 24 Aug 2009 08:33:56 +0900

xfonts-marumoji (0.2-7) unstable; urgency=low

  * finish /usr/doc/trnasition
   closes: Bug#359602
  * X fonts transition
   closes: Bug#362389

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 24 Apr 2006 23:59:28 +0900

xfonts-marumoji (0.2-6) unstable; urgency=low

  * standard-version: 3.5.6
  * depends: xutils (>> 4.0.3)
  * build-depends: => build-depends-indep:

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 14 Nov 2001 10:29:17 +0900

xfonts-marumoji (0.2-5) unstable; urgency=low

  * fix incorrect alias entry s/iso88859-1/iso8859-1/, closes: Bug#99002

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 29 May 2001 07:29:15 +0900

xfonts-marumoji (0.2-4) unstable; urgency=low

  * fix dependency: xbase-clients -> xutils

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  6 Feb 2001 14:29:09 +0900

xfonts-marumoji (0.2-3) unstable; urgency=low

  * adapt new debian policy
  * add Build-Depends:

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 12 Jan 2001 17:29:29 +0900

xfonts-marumoji (0.2-2) unstable; urgency=low

  * use dh_installxfonts

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 10 Nov 1999 22:17:00 +0900

xfonts-marumoji (0.2-1) unstable; urgency=low

  * Rename: xmarufont to xfonts-marumoji
    (following Debian X fonts naming convention)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 21 Oct 1999 02:36:21 +0900

xmarufont (0.2-4) unstable; urgency=low

  * add short alias like "maru14" (debian/xmarufont.alias). closes: bug#46617

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  5 Oct 1999 03:25:18 +0900

xmarufont (0.2-3) unstable; urgency=low

  * architecture should be all.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 26 Aug 1999 21:54:21 +0900

xmarufont (0.2-2) unstable; urgency=low

  * install /usr/X11R6/lib/X11/fonts/misc instead of /usr/X11R6/lib/X11/fonts/maru

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 26 Aug 1999 02:06:47 +0900

xmarufont (0.2-1) unstable; urgency=low

  * Initial Release. (from JP archives)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 21 Aug 1999 01:52:30 +0900
