=== debian/control ===
Source: xfonts-marumoji
Section: fonts
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: xfonts-utils
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/iwamatsu/xfonts-marumoji
Vcs-Git: https://salsa.debian.org/iwamatsu/xfonts-marumoji

Package: xfonts-marumoji
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xbase-clients (<< 4.0)
Description: Roundish fonts (marumoji fonts) for X
 Japanese and ASCII roundish fonts (marumoji in Japanese) for
 X servers.
 It provides:
  maru14: JIS X0208.1983 Roundish Characters (14 dots)
  maru16: JIS X0208.1983 Roundish Characters (16 dots)
  7x14rkmr: JIS X0201.1976 Roman Roundish Characters (14 dots)
  7x14maru: ISO8859-1 Roundish Characters (14 dots)
