=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	$(MAKE) install DESTDIR=`pwd`/debian/xfonts-marumoji

	install -m 644 debian/xfonts-marumoji.alias \
		`pwd`/debian/xfonts-marumoji/etc/X11/fonts/misc/xfonts-marumoji.alias
	for i in *.alias.gz; \
	do \
	  gunzip < $$i | sed -e 's/iso88859-1/iso8859-1/' >> \
		`pwd`/debian/xfonts-marumoji/etc/X11/fonts/misc/xfonts-marumoji.alias; \
	done

	dh_install
