## xfonts-marumoji 0.2-11

=== debian/control ===
Source: xfonts-marumoji
Section: fonts
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 5.0.31)
Build-Depends-Indep: xfonts-utils

Package: xfonts-marumoji
Architecture: all
Depends: ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xmarufont, xbase-clients (<< 4.0)
Replaces: xmarufont
Description: Roundish fonts (marumoji fonts) for X
 Japanese and ASCII roundish fonts (marumoji in Japanese) for 
 X servers.
 It provides:
  maru14: JIS X0208.1983 Roundish Characters (14 dots)
  maru16: JIS X0208.1983 Roundish Characters (16 dots)
  7x14rkmr: JIS X0201.1976 Roman Roundish Characters (14 dots)
  7x14maru: ISO8859-1 Roundish Characters (14 dots)
